/*
Theme Name: WPEverest Blog
Theme URI: http://wpeverest.com/blog/
Description: WPEverest Blog official theme
Author: ThemeGrill
Author URI: http://themegrill.com/
Template: zakra
Version: 1.0
*/
body {
	color: #2A2A2A;
	line-height: 1.6;
	font-size: 20px;
	font-family: 'Lato', sans-serif;
}

blockquote, .wp-block-quote {
	margin-left: 0;
	margin-right: 0;
}

h1,
h2,
h3,
h4,
h5 {
	color: #111;
}

h1,
h1.entry-title,
.tg-blog-featured-posts-banner h2.entry-title {
	font-size: 42px;
	line-height: 63px;
	font-weight: 900;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	h1,
	h1.entry-title,
	.tg-blog-featured-posts-banner h2.entry-title {
		font-size: 32px;
		line-height: 42px;
	}
}

h2 {
	font-size: 32px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	h2 {
		font-size: 28px;
	}
}

h3 {
	font-size: 28px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	h3 {
		font-size: 24px;
	}
}

h4,
h4.entry-title,
.tg-blog-posts-wrapper .posts-details .entry-title {
	font-size: 24px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	h4,
	h4.entry-title,
	.tg-blog-posts-wrapper .posts-details .entry-title {
		font-size: 20px;
	}
}

.tg-container {
	max-width: 1170px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 1199px) {
	.tg-container {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.widget.tg-blog-vertical-featured-posts .entry-title a {
	font-weight: 700;
}

.tg-blog-posts-wrapper .posts-details .entry-title,
.zakra-article .entry-title,
.tg-related-posts .tg-related-post-single .entry-title {
	line-height: 38px;
	font-size: 24px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	.tg-blog-posts-wrapper .posts-details .entry-title,
	.zakra-article .entry-title,
	.tg-related-posts .tg-related-post-single .entry-title {
		font-size: 20px;
	}
}

h5 {
	font-size: 20px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	h5 {
		font-size: 18px;
	}
}

h6 {
	font-size: 18px;
	font-weight: bold;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	h6 {
		font-size: 16px;
	}
}

p {
	font-size: 20px;
	color: #2A2A2A;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	p {
		font-size: 16px;
	}
}

mark {
	background: rgba(255, 93, 82, 0.1);
}

a {
	color: #111;
}

a:hover, a:focus {
	color: #0a1da5;
}

.published.updated {
	display: inline-block;
}

.published {
	display: none;
}

.updated:not(.published) {
	display: inline-block;
}

/*home page latest */
@media (min-width: 768px) {
	.tg-col-2,
	.tg-col-3,
	.tg-col-4,
	.tg-col-6 {
		padding: 0 15px;
	}
}

.tg-blog-posts-wrapper.tg-row {
	margin: 0 -15px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	.tg-blog-posts-wrapper.tg-row {
		margin: 0;
	}
}

/*nav*/
.posts-navigation,
.post-navigation {
	border-top: 0;
	margin-top: 0;
	padding-top: 0;
}

button, input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #0a1da5;
	border-radius: 4px;
	font-size: 20px;
}

button:focus, input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	outline: none;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background: rgba(255, 93, 82, 0.7);
}

.form-section input[type='submit'] {
	padding: 10px 30px;
	font-size: 20px;
	border-radius: 0 5px 5px 0;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	.form-section input[type='submit'] {
		font-size: 14px;
		padding: 10px 20px;
	}
}

.entry-content a.learn-more-download,
.entry-content a.theme-demo,
.entry-content .wp-block-button__link {
	color: #fff;
	text-decoration: none;
	padding: 10px 20px;
	border-radius: 4px;
	background: #0a1da5;
	line-height: 1.2;
	display: inline-block;
}

.entry-content a.learn-more-download:hover, .entry-content a.learn-more-download:focus,
.entry-content a.theme-demo:hover,
.entry-content a.theme-demo:focus,
.entry-content .wp-block-button__link:hover,
.entry-content .wp-block-button__link:focus {
	color: #fff;
	text-decoration: none;
	opacity: 0.8;
}

.entry-content a.theme-demo {
	background: #0060F3;
}

.entry-content .wp-block-button__link.has-primary-background-color {
	background: #0060F3;
}

.tg-blog-above-footer-sidebar-two {
	background: url(img/Footer.jpg) no-repeat top center #f8f7ff;
	background-size: 100% auto;
	text-align: center;
	padding-top: 0;
	padding-bottom: 5px;
}

.tg-blog-above-footer-sidebar-two img {
	max-width: 120px;
}

@media (min-width: 1920px) {
	.tg-blog-above-footer-sidebar-two img {
		margin-top: 20px;
	}
}

.tg-blog-above-footer-sidebar-two p {
	font-size: 16px;
	max-width: 780px;
	margin-left: auto;
	margin-right: auto;
}

.tg-blog-above-footer-sidebar-two .social-icons .socicon-twitter {
	font-size: 20px;
}

.social-icons-list-item span {
	padding: 14px !important;
	font-size: 20px !important;
	box-shadow: 0px 5px 20px #0060F326;
}

.tg-site-footer {
	background: rgba(108, 99, 255, 0.05);
}

.tg-site-footer .tg-site-footer-bar {
	background: #fff;
}

.tg-site-footer .tg-site-footer-bar p {
	font-size: 15px;
}

.tg-site-footer .tg-site-footer-widgets {
	border: none;
}

/*for Blog page Off Canvas */
body {
	overflow-x: hidden;
}

#page {
	margin-left: 0;
	-webkit-transition: all ease-in-out 0.6s;
	-moz-transition: all ease-in-out 0.6s;
	-ms-transition: all ease-in-out 0.6s;
	-o-transition: all ease-in-out 0.6s;
	transition: all ease-in-out 0.6s;
}

/*for Blog page Off Canvas end */
.tg-blog-featured-posts-banner .entry-title {
	margin-bottom: 10px;
}

.post-template-default.single-post .tg-page-header .tg-page-header__title {
	font-size: 42px;
	line-height: 63px;
	color: #111;
	font-weight: 900;
	text-align: center;
}

blockquote,
.wp-block-quote {
	border-color: #0060F3;
	border-left-width: 6px;
	padding-left: 40px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	blockquote,
	.wp-block-quote {
		padding-left: 30px;
	}
}

blockquote p,
.wp-block-quote p {
	font-weight: bold;
	font-style: italic;
	color: #111;
}

.entry-content > p:first-child::first-letter {
	font-size: 50px;
	initial-letter: 3;
	display: inline-block;
	float: left;
	padding-right: 20px;
	font-size: 90px;
	line-height: 50px;
	padding-bottom: 20px;
}

.entry-content a {
	color: #0a1da5;
	text-decoration: underline;
}

.entry-content a:hover {
	color: #111;
	text-decoration: none;
}

.entry-content ul,
.entry-content ol {
	margin-bottom: 40px;
}

.entry-content li {
	color: #555;
	font-size: 18px;
	line-height: 2;
	list-style: url(img/send.svg);
}

.entry-content li li {
	list-style: decimal;
}

.entry-content ul.pros-list li {
	list-style: url(img/pros-lists.svg);
}

.entry-content ul.cons-list li {
	list-style: url(img/cons-lists.svg);
}

.entry-content ul.arrow-list li {
	list-style: url(img/arrow-lists.svg);
}

.entry-content ol li {
	list-style: decimal;
}

.entry-content ol.order-list {
	margin-left: 30px !important;
}

.entry-content ol.order-list li {
	counter-increment: tg-counter;
	list-style: none;
	position: relative;
	padding-left: 35px;
}

.entry-content ol.order-list li::before {
	content: counter(tg-counter);
	background: #0060f39e;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	line-height: 24px;
	vertical-align: middle;
	margin-right: 15px;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	left: 0;
	top: 6px;
}

.entry-content thead {
	background: #F0EFFF;
}

.entry-content .wp-block-table thead {
	border-bottom: 0;
	font-weight: 900;
}

.entry-content .wp-block-table.alignwide, .entry-content .wp-block-table.alignfull {
	width: unset;
}

.entry-content img {
	-webkit-box-shadow: 4px 30px 67px #0060F321;
	-moz-box-shadow: 4px 30px 67px #0060F321;
	-ms-box-shadow: 4px 30px 67px #0060F321;
	-o-box-shadow: 4px 30px 67px #0060F321;
	box-shadow: 4px 30px 67px #0060F321;
}

.post .entry-content .wp-block-separator,
.page .entry-content .wp-block-separator {
	max-width: 100%;
	height: 2px;
	background-color: #e4e4e4;
	margin-top: 1.5em;
}

div.wp-block-group {
	border: 1px solid #ccc;
	padding: 25px;
	margin-bottom: 40px;
}

div.wp-block-group h2,
div.wp-block-group h3 {
	padding-bottom: 20px !important;
	padding-top: 0 !important;
}

div.wp-block-group figure.wp-block-image {
	margin-bottom: 0;
	margin-top: 0;
}

div.wp-block-group figure.wp-block-image img {
	margin-bottom: 20px !important;
	margin-top: 0 !important;
}

div.wp-block-group p {
	margin-bottom: 20px;
}

div.wp-block-group p:last-of-type {
	margin-bottom: 25px;
}

div.wp-block-columns {
	margin-bottom: 50px;
}

div.wp-block-columns .wp-block-column {
	border: 1px solid #ccc;
	padding: 10px 25px 25px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	div.wp-block-columns .wp-block-column {
		margin-bottom: 50px;
	}
	div.wp-block-columns .wp-block-column:last-child {
		margin-bottom: 0;
	}
}

div.wp-block-columns h2,
div.wp-block-columns h3 {
	padding-bottom: 20px !important;
	padding-top: 15px !important;
}

div.wp-block-columns figure.wp-block-image {
	margin-bottom: 0;
	margin-top: 0;
}

div.wp-block-columns figure.wp-block-image img {
	margin-bottom: 20px !important;
	margin-top: 15px !important;
}

div.wp-block-columns p {
	margin-bottom: 20px;
}

div.wp-block-columns p:last-of-type {
	margin-bottom: 25px;
}

.infinite-loader {
	width: 100%;
	text-align: center;
}

table th.has-text-align-left,
table td.has-text-align-left,
.wp-block-table th.has-text-align-left,
.wp-block-table td.has-text-align-left {
	text-align: left;
}

table th.has-text-align-center,
table td.has-text-align-center,
.wp-block-table th.has-text-align-center,
.wp-block-table td.has-text-align-center {
	text-align: center;
}

table th.has-text-align-right,
table td.has-text-align-right,
.wp-block-table th.has-text-align-right,
.wp-block-table td.has-text-align-right {
	text-align: right;
}

.ess-inline-networks-container {
	display: none;
}

.share-wrapper .ess-inline-networks-container {
	display: inline-block;
}

.share-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
}

.share-wrapper .share-label {
	padding-right: 20px;
}

.share-wrapper .share-label .share-inner .arrow-icon img {
	margin-bottom: 0;
}

#ess-main-wrapper .socicon-pinterest {
	background: #E60023 !important;
}

#ess-main-wrapper .socicon-linkedin {
	background-color: #007BB5 !important;
}

#ess-main-wrapper .socicon-twitter {
	background-color: #1DA1F2 !important;
}

#ess-main-wrapper .socicon-facebook {
	background-color: #3B5998 !important;
}

.author-share-wrapper {
	font-size: 16px;
}

.author-share-wrapper .ess-inline-networks-container {
	display: inline-block;
}

.author-share-wrapper .author.vcard {
	font-weight: bold;
}

.author-share-wrapper .author.vcard img {
	margin-right: 30px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.author-share-wrapper .share-label {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	.author-share-wrapper .share-label {
		display: block;
		margin-top: 20px;
	}
}

.author-share-wrapper .share-label #ess-main-wrapper {
	padding-left: 15px;
	margin-top: -5px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	.author-share-wrapper .share-label #ess-main-wrapper {
		margin-top: 20px;
	}
}

.author-share-wrapper .separator {
	padding: 0 10px;
}

.author-bio-details p,
.author-bio-details .author-description,
.comment-respond p p,
.comment-respond p .author-description,
.comment-respond p,
.comment-respond .author-description {
	font-size: 16px;
	line-height: 1.8;
}

.author-bio-details p a,
.author-bio-details .author-description a,
.comment-respond p p a,
.comment-respond p .author-description a,
.comment-respond p a,
.comment-respond .author-description a {
	color: #0a1da5;
}

.author-bio-details p a:hover,
.author-bio-details .author-description a:hover,
.comment-respond p p a:hover,
.comment-respond p .author-description a:hover,
.comment-respond p a:hover,
.comment-respond .author-description a:hover {
	color: #111;
}

.author-bio-box {
	padding: 50px;
	align-items: center;
	/* Large Devices, Wide Screens */
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	.author-bio-box {
		padding: 30px;
	}
}

@media (max-width: 767px) {
	.author-bio-box {
		padding: 20px;
	}
}

.author-bio-box .author-bio-image img.avatar {
	box-shadow: 0px 1px 5px #2A2A2A1A;
	border: 4px solid #FFFFFF;
	padding: 0;
}

.author-bio-box .author-bio-details .author-name {
	font-size: 24px;
	font-weight: 900;
	margin-top: 15px;
}

.entry-meta {
	color: #555;
	text-align: center;
	margin-bottom: 60px;
}

.entry-meta > span {
	margin-right: 15px;
}

.entry-meta span,
.entry-meta a {
	font-size: 14px;
	color: #555;
}

.entry-meta a:hover {
	color: #0a1da5;
}

.entry-meta .cat-links,
.entry-meta .comments-link,
.entry-meta .posted-on {
	position: relative;
	padding-left: 35px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	.entry-meta .cat-links,
	.entry-meta .comments-link,
	.entry-meta .posted-on {
		padding-left: 25px;
	}
}

.entry-meta .cat-links:after,
.entry-meta .comments-link:after,
.entry-meta .posted-on:after {
	display: block;
	content: '';
	clear: both;
	position: absolute;
	width: 30px;
	height: 30px;
	background: url(img/icon-folder.svg) no-repeat left center;
	top: -6px;
	left: 0;
}

.entry-meta .comments-link:after {
	background-image: url(img/icon-chat.svg);
	top: -2px;
}

.entry-meta .posted-on:after {
	background-image: url(img/icon-calendar.svg);
}

.tg-related-posts {
	width: 100%;
}

/*blog home page*/
.widget.tg-blog-featured-posts {
	width: 100%;
	padding-top: 50px;
	/* Large Devices, Wide Screens */
}

.widget.tg-blog-featured-posts .entry-meta {
	text-align: left;
}

@media (max-width: 767px) {
	.widget.tg-blog-featured-posts {
		padding-top: 50px;
		width: 100%;
	}
}

.widget.tg-blog-featured-posts .widget-title {
	font-weight: 900;
	font-size: 32px;
	color: #111;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	.widget.tg-blog-featured-posts .widget-title {
		font-size: 28px;
	}
}

.widget.tg-blog-featured-posts .view-all-link {
	/* Large Devices, Wide Screens */
}

.widget.tg-blog-featured-posts .view-all-link a {
	font-weight: bold;
	color: #111;
	padding-right: 30px;
	background: url(img/arrow-right.svg) no-repeat right center;
	font-weight: 700;
	background-position: right 0px top 2px;
	-webkit-transition: all ease-in-out 0.4s;
	-moz-transition: all ease-in-out 0.4s;
	-ms-transition: all ease-in-out 0.4s;
	-o-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s;
	font-size: 18px;
	line-height: 1.2;
	display: inline-block;
}

.widget.tg-blog-featured-posts .view-all-link a:hover, .widget.tg-blog-featured-posts .view-all-link a:focus {
	color: #111;
	opacity: 0.8;
}

@media (max-width: 767px) {
	.widget.tg-blog-featured-posts .view-all-link {
		margin-top: 10px;
	}
}

.widget.tg-blog-featured-posts .tg-blog-posts-wrapper .view-all-link a {
	font-weight: 600;
}

.site-header + .tg-blog-featured-posts {
	padding: 100px 0 150px;
	background: url(img/bg.jpg) no-repeat bottom center rgba(42, 42, 42, 0.05);
	background-size: 100% auto;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	.site-header + .tg-blog-featured-posts {
		padding: 80px 0 50px;
	}
}

.site-header + .tg-blog-featured-posts .entry-meta {
	margin-bottom: 20px;
}

.site-header + .tg-blog-featured-posts .posts-details {
	padding-left: 40px;
	/* Large Devices, Wide Screens */
	/* Large Devices, Wide Screens */
}

@media (max-width: 1199px) {
	.site-header + .tg-blog-featured-posts .posts-details {
		padding-left: 10px;
	}
}

@media (max-width: 767px) {
	.site-header + .tg-blog-featured-posts .posts-details {
		padding-left: 0;
		padding-top: 10px;
	}
}

.site-header + .tg-blog-featured-posts .posts-details > span {
	color: #0060F3;
	font-size: 16px;
	padding-bottom: 10px;
	display: block;
	font-weight: 600;
}

.site-header + .tg-blog-featured-posts .posts-details > span.cat-links a {
	display: inline-block;
	color: #0060F3;
	font-size: 16px;
	font-weight: 600;
}

.site-header + .tg-blog-featured-posts .posts-details > span.cat-links a:hover {
	color: #0a1da5;
}

.site-header + .tg-blog-featured-posts .post-thumbnail {
	margin: 0;
}

.site-header + .tg-blog-featured-posts img {
	max-width: 100%;
}

.site-header + .tg-blog-featured-posts * {
	text-align: left;
}

.site-header + .tg-blog-featured-posts .tg-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

.site-header + .tg-blog-featured-posts .featured-image {
	width: 50%;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	.site-header + .tg-blog-featured-posts .featured-image {
		width: 100%;
	}
}

.site-header + .tg-blog-featured-posts .posts-details {
	width: 50%;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	.site-header + .tg-blog-featured-posts .posts-details {
		width: 100%;
	}
}

.site-header + .tg-blog-featured-posts .tg-read-more-wrapper a {
	font-size: 18px;
	color: #111;
	font-weight: bold;
	text-decoration: none;
}

.site-header + .tg-blog-featured-posts .tg-read-more-wrapper a:hover {
	color: #0a1da5;
}

.tg-related-posts-header {
	padding-bottom: 20px;
}

.tg-blog-featured-posts img {
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

.tg-blog-vertical-featured-posts .widget-title {
	padding-bottom: 15px;
	margin-top: 70px;
}

.tg-blog-vertical-featured-posts.tg-blog-featured-posts .tg-col-2 {
	padding: 0 30px;
}

#infinite-scroll {
	padding-top: 50px;
}

.home #infinite-scroll {
	padding-top: 100px;
}

#infinite-scroll #infinite-handle {
	width: 100%;
	text-align: center;
	padding: 20px 0 50px;
}

#infinite-scroll #infinite-handle span {
	background: #0060f3;
	-webkit-transition: all ease-in-out 0.6s;
	-moz-transition: all ease-in-out 0.6s;
	-ms-transition: all ease-in-out 0.6s;
	-o-transition: all ease-in-out 0.6s;
	transition: all ease-in-out 0.6s;
	padding: 10px 30px;
	font-size: 20px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
}

#infinite-scroll #infinite-handle span:hover {
	background: #0a1da5;
}

#infinite-scroll #infinite-handle span button,
#infinite-scroll #infinite-handle span button:hover,
#infinite-scroll #infinite-handle span button:focus {
	background: none;
	border: none;
	outline: none;
}

/*blog */
.infinite-wrap {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

/*home page*/
.tg-blog-posts-wrapper.row,
.tg-blog-posts-wrapper.tg-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

.tg-article-container,
.tg-site-layout--default {
	border: none;
	padding: 0;
	margin: 0;
}

.tg-article-container .post-thumbnail,
.tg-site-layout--default .post-thumbnail {
	margin-left: 0;
	margin-right: 0;
}

.tg-article-container .entry-meta,
.tg-site-layout--default .entry-meta {
	text-align: left;
}

.tg-blog-horizontal-featured-posts .posts-details .cat-links,
.tg-blog-vertical-featured-posts .posts-details .cat-links,
.zakra-article .cat-links,
.tg-related-posts .cat-links,
.tg-article-container .cat-links .cat-links,
.tg-site-layout--default .cat-links .cat-links {
	font-size: 16px;
	font-weight: 600;
}

.tg-blog-horizontal-featured-posts .posts-details .cat-links a,
.tg-blog-vertical-featured-posts .posts-details .cat-links a,
.zakra-article .cat-links a,
.tg-related-posts .cat-links a,
.tg-article-container .cat-links .cat-links a,
.tg-site-layout--default .cat-links .cat-links a {
	color: #0060F3;
}

.tg-blog-horizontal-featured-posts .posts-details .cat-links a:hover,
.tg-blog-vertical-featured-posts .posts-details .cat-links a:hover,
.zakra-article .cat-links a:hover,
.tg-related-posts .cat-links a:hover,
.tg-article-container .cat-links .cat-links a:hover,
.tg-site-layout--default .cat-links .cat-links a:hover {
	color: #0a1da5;
}

.title-all-link-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 30px;
}

.tg-blog-subscribe {
	padding: 100px 0 150px;
	background: url(img/bg.jpg) no-repeat bottom center rgba(42, 42, 42, 0.05);
}

/*form section*/
#text-4,
.tg-blog-subscribe {
	padding: 200px 0;
	text-align: center;
	background: url(img/bg.jpg) no-repeat bottom center, url(img/bg-top.jpg) no-repeat top center;
	background-color: #F4F4F4;
	background-size: 100% auto;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	#text-4,
	.tg-blog-subscribe {
		padding: 150px 0;
	}
}

.form-section {
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
}

.form-section h2 {
	margin: 0 auto;
	font-size: 42px;
	line-height: 1.3;
	margin-bottom: 40px;
	font-weight: 900;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	.form-section h2 {
		font-size: 32px;
	}
}

.form-section .form-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-width: 600px;
	margin: 60px auto 0;
}

.form-section .form-inner input[type='email'] {
	background: #ECECEC;
	font-size: 20px;
	outline: none;
	border-radius: 5px 0 0 5px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	.form-section .form-inner input[type='email'] {
		font-size: 14px;
	}
}

/*single page*/
.zakra-single-article .entry-header {
	text-align: center;
}

.zakra-single-article .posts-details,
.zakra-single-article .entry-meta {
	text-align: center;
}

.ess-sidebar-icon-count-wrapper.ess-clear {
	display: none;
}

/*comment design*/
.post-navigation {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.post-navigation .nav-previous,
.post-navigation .nav-next {
	width: 49%;
	background: #fff;
	padding: 20px 30px 25px;
	font-weight: bold;
	box-shadow: 4px 30px 67px #0060F30d;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	.post-navigation .nav-previous,
	.post-navigation .nav-next {
		width: 100%;
	}
}

.post-navigation .nav-previous .meta-nav,
.post-navigation .nav-next .meta-nav {
	display: block;
	font-weight: normal;
	color: rgba(85, 85, 85, 0.8);
	margin: 5px 0;
	line-height: 1;
}

.post-navigation .nav-previous {
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	.post-navigation .nav-previous {
		margin-bottom: 20px;
	}
}

.post-navigation .nav-next {
	background: #FFEDEC;
}

.comment-body,
.comments-area {
	background: #fff;
	padding: 40px 30px;
	box-shadow: 4px 30px 67px #0060F312;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.comment-body .comments-title,
.comments-area .comments-title {
	font-size: 28px;
	line-height: 1.5;
	margin-bottom: 30px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	.comment-body .comments-title,
	.comments-area .comments-title {
		font-size: 24px;
	}
}

.comment-body .comment-metadata,
.comments-area .comment-metadata {
	font-size: 14px;
	color: #555;
}

#comments .comment-list .comment-body {
	margin-bottom: 50px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	#comments .comment-list .comment-body {
		margin-bottom: 30px;
	}
}

#comments .comment-list .comment-meta .comment-author .fn {
	position: relative;
	top: -6px;
}

@media (min-width: 768px) {
	#comments .comment-list .comment-meta .comment-author .fn {
		margin-left: 6rem;
	}
}

@media (min-width: 768px) {
	#comments .comment-list .comment-meta .comment-metadata {
		margin-left: 6rem;
	}
}

#comments .comment-content {
	margin-top: 50px;
}

#comments .comment-content a {
	color: #0a1da5;
	text-decoration: underline;
}

#comments .comment-content a:hover {
	color: #111;
	text-decoration: none;
}

.author-bio-box {
	box-shadow: 4px 30px 67px #0060F312;
	border: none;
}

.comment p {
	font-size: 18px;
}

#comments {
	border-top: 0;
}

#comments .comment-list .comment-meta .comment-author img.avatar {
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.reply a {
	font-size: 18px;
	color: #fff;
	font-size: 18px;
	background: rgba(108, 99, 255, 0.6);
	border-radius: 5px;
	padding: 5px 20px 7px;
	display: inline-block;
	line-height: 1;
}

.comment-metadata {
	font-size: 18px;
}

#respond {
	margin-bottom: 3em;
}

/*comment section design*/
#respond .form-submit input[type='submit'] {
	background: #0060f3;
	font-size: 17px;
	padding: 10px 20px;
	-webkit-transition: all ease-in-out 0.6s;
	-moz-transition: all ease-in-out 0.6s;
	-ms-transition: all ease-in-out 0.6s;
	-o-transition: all ease-in-out 0.6s;
	transition: all ease-in-out 0.6s;
}

#respond .form-submit input[type='submit']:hover {
	background: #0a1da5;
}

/*comment section design end*/
.site-content {
	margin-bottom: 0;
}

.tg-site-layout--default .hentry {
	margin-bottom: 0;
}

.post-thumbnail img {
	-webkit-box-shadow: 0 0 67px #0060F324;
	-moz-box-shadow: 0 0 67px #0060F324;
	-ms-box-shadow: 0 0 67px #0060F324;
	-o-box-shadow: 0 0 67px #0060F324;
	box-shadow: 0 0 67px #0060F324;
}

.archive .page-header {
	text-align: center;
}

.archive .page-header .page-title {
	font-size: 32px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	.archive .page-header .page-title {
		font-size: 28px;
	}
}

.archive .page-header .archive-description {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.arrow-icon {
	padding-left: 12px;
}

/*related post*/
.tg-related-posts .tg-related-posts-header {
	font-size: 28px;
	padding-top: 50px;
	padding-bottom: 30px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	.tg-related-posts .tg-related-posts-header {
		font-size: 24px;
		padding-top: 0;
	}
}

/*search results page*/
.search .entry-meta {
	text-align: left;
	margin-bottom: 20px;
}

.search .site-content > article .entry-header,
.search .site-content > .page-header .page-title,
.site-content .content-area > article .entry-header,
.site-content .content-area > .page-header .page-title {
	padding-top: 80px;
}

.search .site-content .entry-content h1,
.search .site-content .entry-content h2,
.site-content .content-area .entry-content h1,
.site-content .content-area .entry-content h2 {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 0;
}

.search .site-content .entry-content h3,
.search .site-content .entry-content h4,
.site-content .content-area .entry-content h3,
.site-content .content-area .entry-content h4 {
	margin-bottom: 0;
	padding-bottom: 10px;
	padding-top: 5px;
}

.search .site-content .entry-content .wp-block-image img,
.site-content .content-area .entry-content .wp-block-image img {
	margin: 20px 0 40px;
}

.search .site-content .entry-content ul,
.search .site-content .entry-content ol,
.site-content .content-area .entry-content ul,
.site-content .content-area .entry-content ol {
	margin-left: 50px;
}

/*TOC*/
html {
	scroll-behavior: smooth;
}

#ez-toc-container {
	width: 100%;
}

#ez-toc-container,
#ez-toc-container-cloned {
	box-shadow: 10px 0 30px 0 rgba(17, 17, 17, 0.05);
	border: solid 1px #0060F3;
	display: inline-block;
	padding: 20px 30px 30px 30px;
	margin-top: 50px;
	margin-bottom: 40px;
	font-family: Lato;
}

#ez-toc-container.toggled,
#ez-toc-container-cloned.toggled {
	padding-bottom: 10px;
}

#ez-toc-container .ez-toc-title,
#ez-toc-container-cloned .ez-toc-title {
	font-family: Lato;
	font-size: 18px;
	font-weight: bold;
	color: #111;
	margin-bottom: 15px;
	padding-right: 40px;
}

#ez-toc-container span.ez-toc-title-toggle,
#ez-toc-container-cloned span.ez-toc-title-toggle {
	position: relative;
	display: block;
	width: 100%;
}

#ez-toc-container ul,
#ez-toc-container-cloned ul {
	margin-left: 0;
}

#ez-toc-container ul.ez-toc-list,
#ez-toc-container-cloned ul.ez-toc-list {
	margin-bottom: 0;
}

#ez-toc-container ul > li,
#ez-toc-container-cloned ul > li {
	font-weight: bold;
	font-size: 16px;
	line-height: 1.8;
}

#ez-toc-container ul > li ul,
#ez-toc-container-cloned ul > li ul {
	margin: 0 0 15px 15px;
}

#ez-toc-container ul > li ul li,
#ez-toc-container-cloned ul > li ul li {
	font-weight: normal;
}

#ez-toc-container li,
#ez-toc-container-cloned li {
	list-style: none;
}

#ez-toc-container li a,
#ez-toc-container-cloned li a {
	color: #2a2a2a;
	text-decoration: none;
}

#ez-toc-container-cloned nav > ul {
	display: block !important;
}

.ez-toc-btn.ez-toc-toggle {
	position: absolute;
	right: 0;
	font-family: Lato;
	color: #111;
	cursor: pointer;
	font-size: 12px;
	font-weight: 600;
	text-decoration: none;
	top: -37px;
}

.wide-drawer-label,
#wide-drawer-label-toggle {
	background: #0060F3;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	padding: 11px 10px;
	line-height: 1.5;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-top: 40px;
	cursor: pointer;
}

.wide-drawer-label {
	width: calc(100% + 60px);
	margin-left: -30px;
	margin-bottom: -31px;
}

#wide-drawer-label-toggle {
	position: fixed;
	bottom: 25px;
	left: 50px;
	padding: 11px 17px;
	transition: all ease-in-out 0.6s;
	width: 144px;
	display: none;
	/* Large Devices, Wide Screens */
}

@media (max-width: 991px) {
	#wide-drawer-label-toggle {
		left: 10px;
	}
}

#wide-drawer-label-toggle.show {
	display: block;
}

#wide-drawer-label-toggle.show.drag {
	width: 300px;
	bottom: 25px;
	z-index: 1;
}

.wide-drawer-close-button {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 29px;
	height: 29px;
	background: url(img/cancel.svg);
	cursor: pointer;
}

.wide-layout#ez-toc-container-cloned,
.narrow-layout#ez-toc-container-cloned {
	width: 300px;
	max-width: 100%;
	margin-top: 0;
	margin-bottom: 0;
}

.wide-layout#ez-toc-container-cloned li,
.narrow-layout#ez-toc-container-cloned li {
	margin-bottom: 10px;
}

.wide-layout#ez-toc-container-cloned li ul li,
.narrow-layout#ez-toc-container-cloned li ul li {
	margin-bottom: 0;
}

.wide-layout#ez-toc-container-cloned .ez-toc-title-toggle,
.narrow-layout#ez-toc-container-cloned .ez-toc-title-toggle {
	display: none;
}

.wide-layout#ez-toc-container-cloned {
	position: fixed;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	left: 50px;
	border: 1px solid #E5E5E5;
	box-shadow: 0 10px 67px 0 rgba(17, 17, 17, 0.1);
	background: #fff;
	-webkit-transition: all ease-in-out 0.6s;
	-moz-transition: all ease-in-out 0.6s;
	-ms-transition: all ease-in-out 0.6s;
	-o-transition: all ease-in-out 0.6s;
	transition: all ease-in-out 0.6s;
	bottom: -100%;
	padding-bottom: 60px;
	max-height: 80vh;
	/* Large Devices, Wide Screens */
}

.wide-layout#ez-toc-container-cloned nav {
	max-height: 50vh;
	overflow: hidden;
}

.wide-layout#ez-toc-container-cloned.hovered nav {
	overflow-y: auto;
}

.wide-layout#ez-toc-container-cloned.hovered nav::-webkit-scrollbar {
	width: 10px;
}

.wide-layout#ez-toc-container-cloned.hovered nav::-webkit-scrollbar-track {
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

.wide-layout#ez-toc-container-cloned.hovered nav::-webkit-scrollbar-thumb {
	background-color: #c6c6c6;
	border-radius: 20px;
	opacity: 0.5;
}

@media (max-width: 991px) {
	.wide-layout#ez-toc-container-cloned {
		left: 10px;
	}
}

.wide-layout#ez-toc-container-cloned.open {
	bottom: 25px;
}

#page.push-content {
	margin-left: 350px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 1199px) {
	#page.push-content {
		margin-left: 0;
	}
}

.narrow-layout#ez-toc-container-cloned {
	position: fixed;
	left: -297px;
	top: 0;
	bottom: 0;
	z-index: 1;
	background: #fff;
	height: 100%;
	border: 0;
	box-shadow: none;
	padding-top: 40px;
	overflow-y: hidden;
	-webkit-transition: all ease-in-out 0.6s;
	-moz-transition: all ease-in-out 0.6s;
	-ms-transition: all ease-in-out 0.6s;
	-o-transition: all ease-in-out 0.6s;
	transition: all ease-in-out 0.6s;
}

.narrow-layout#ez-toc-container-cloned::-webkit-scrollbar {
	width: 10px;
}

.narrow-layout#ez-toc-container-cloned::-webkit-scrollbar-track {
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

.narrow-layout#ez-toc-container-cloned::-webkit-scrollbar-thumb {
	background-color: #c6c6c6;
	border-radius: 20px;
	opacity: 0.5;
}

.narrow-layout#ez-toc-container-cloned.open {
	box-shadow: 30px 0 60px 0 rgba(17, 17, 17, 0.15);
}

.narrow-layout#ez-toc-container-cloned.hovered {
	overflow-y: auto;
}

.narrow-layout#ez-toc-container-cloned .narrow-drawer-toggle-button {
	background: url(img/TG-slide-button-open.svg) no-repeat;
	width: 34px;
	height: 130px;
	-webkit-transition: all ease-in-out 0.6s;
	-moz-transition: all ease-in-out 0.6s;
	-ms-transition: all ease-in-out 0.6s;
	-o-transition: all ease-in-out 0.6s;
	transition: all ease-in-out 0.6s;
	left: 0;
	bottom: 80px;
	position: fixed;
	cursor: pointer;
}

.narrow-layout#ez-toc-container-cloned .narrow-drawer-toggle-button:after {
	display: none;
}

.narrow-layout#ez-toc-container-cloned .narrow-drawer-label {
	background: url(img/arrow-TOC.svg);
	background-size: 100% auto;
	width: 118px;
	height: 104px;
	bottom: 20px;
	font-size: 0;
	left: 16px;
	opacity: 1;
	-webkit-transition: all ease-in-out 0.1s;
	-moz-transition: all ease-in-out 0.1s;
	-ms-transition: all ease-in-out 0.1s;
	-o-transition: all ease-in-out 0.1s;
	transition: all ease-in-out 0.1s;
	position: fixed;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	.narrow-layout#ez-toc-container-cloned .narrow-drawer-label {
		display: none;
	}
}

.narrow-layout#ez-toc-container-cloned.open {
	left: -2px;
}

.narrow-layout#ez-toc-container-cloned.open .narrow-drawer-toggle-button {
	background-image: url(img/TG-slide-button-close.svg);
}

.narrow-layout#ez-toc-container-cloned.open .narrow-drawer-toggle-button {
	left: 297px;
}

.narrow-layout#ez-toc-container-cloned.open .narrow-drawer-label {
	opacity: 0;
	z-index: -1;
}

/*twitter design*/
span.bctt-click-to-tweet {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	box-shadow: 3px 5px 30px 0 rgba(46, 56, 77, 0.08);
	padding: 30px 20px;
	border: none;
	margin-bottom: 30px;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	span.bctt-click-to-tweet {
		justify-content: center;
	}
}

span.bctt-click-to-tweet .bctt-ctt-text {
	order: 2;
	width: calc(100% - 167px);
	font-size: 14px;
	padding-bottom: 10px;
	padding-top: 9px;
	font-family: 'Lato', sans-serif;
	/* Large Devices, Wide Screens */
}

@media (max-width: 767px) {
	span.bctt-click-to-tweet .bctt-ctt-text {
		width: 100%;
	}
}

span.bctt-click-to-tweet .bctt-ctt-btn {
	order: 1;
	width: 130px;
	padding: 0;
	margin-right: 20px;
	font-size: 11px;
	color: #969393 !important;
	text-decoration: underline !important;
	background: none !important;
	text-align: center;
	font-family: 'Lato', sans-serif;
}

span.bctt-click-to-tweet .bctt-ctt-btn:before {
	content: '';
	display: block;
	background: url(img/twitter-icon.svg) no-repeat top left !important;
	background-size: 100% auto !important;
	width: 55px;
	height: 50px;
	margin: 0 auto 10px;
}

/*twitter design end*/
.error-404 {
	padding: 100px 0;
}

/*TOC end*/
/*affiliate disclaimer*/
.affiliate-disclaimer {
	margin-bottom: 1.4em;
}

/* Block media text custom alignment */
.tg-site-layout--default #content #primary .entry-content > .wp-block-media-text {
	margin-left: -230px;
	margin-right: -230px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
	padding: 30px 0 22px 30px;
	margin-top: 10px;
	margin-bottom: 40px;
}

@media (max-width: 1199px) {
	.tg-site-layout--default #content #primary .entry-content > .wp-block-media-text {
		margin-left: -100px;
		margin-right: -100px;
	}
}

@media (max-width: 800px) {
	.tg-site-layout--default #content #primary .entry-content > .wp-block-media-text {
		margin-left: 0;
		margin-right: 0;
	}
}

/*wide alignment*/
.tg-site-layout--default #primary .entry-content > .alignwide {
	margin-left: -200px;
	margin-right: -200px;
}

/* Large Devices, Wide Screens */
@media (max-width: 1199px) {
	.tg-site-layout--default #primary .entry-content > .alignwide {
		margin-left: -100px;
		margin-right: -100px;
	}
}

@media (max-width: 900px) {
	.tg-site-layout--default #primary .entry-content > .alignwide {
		margin-left: -30px;
		margin-right: -30px;
	}
}

@media (max-width: 800px) {
	.tg-site-layout--default #primary .entry-content > .alignwide {
		margin-left: 0;
		margin-right: 0;
	}
}

/*ThemeGrill Custom*/
.tg-site-layout--default .su-row {
	margin-left: -200px;
	margin-right: -200px;
}

@media (max-width: 1200px) {
	.tg-site-layout--default .su-row {
		margin-left: -100px;
		margin-right: -100px;
	}
}

@media (max-width: 900px) {
	.tg-site-layout--default .su-row {
		margin-left: -30px;
		margin-right: -30px;
	}
}

@media (max-width: 800px) {
	.tg-site-layout--default .su-row {
		margin-left: 0;
		margin-right: 0;
	}
}
